ClimateControlSchedule.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/ClimateControlSchedule.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Node.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueByte.h"`
`#include "value_classes/ValueList.h"`
`#include "value_classes/ValueSchedule.h"`
`#include "tinyxml.h"`

## Enumerations

enum | ClimateControlScheduleCmd { ClimateControlScheduleCmd_Set = 0x01, ClimateControlScheduleCmd_Get, ClimateControlScheduleCmd_Report, ClimateControlScheduleCmd_ChangedGet, ClimateControlScheduleCmd_ChangedReport, ClimateControlScheduleCmd_OverrideSet, ClimateControlScheduleCmd_OverrideGet, ClimateControlScheduleCmd_OverrideReport }
enum | { ClimateControlScheduleIndex_OverrideState = 8, ClimateControlScheduleIndex_OverrideSetback = 9 }

## Enumeration Type Documentation

## anonymous enum

anonymous enum

Enumerator
ClimateControlScheduleIndex_OverrideState |
ClimateControlScheduleIndex_OverrideSetback |

## ClimateControlScheduleCmd

enum ClimateControlScheduleCmd

Enumerator
ClimateControlScheduleCmd_Set |
ClimateControlScheduleCmd_Get |
ClimateControlScheduleCmd_Report |
ClimateControlScheduleCmd_ChangedGet |
ClimateControlScheduleCmd_ChangedReport |
ClimateControlScheduleCmd_OverrideSet |
ClimateControlScheduleCmd_OverrideGet |
ClimateControlScheduleCmd_OverrideReport |